
.bg-black {
background-color: black;
}

.bg-black-1 {
background-color: rgb(27, 27, 27);
}
.bg-head-box{
background-image: url('image/head-box.png'); background-size: 100% 100%;
}
.bg-gold {
background-color: #c19738;
}
.bg-sec-1{
    background-color: rgb(235, 235, 235);
}
.bg-sec-2{
    background-color: wheat;
}
.bg-wheat{
    background-color: wheat;
}
.bg-gold-box{
    background-image: url(image/gold-box.webp);
    background-size: 100% 100%;
}
.navbar{
    font-size: 20px;
background-color: #c59326;      
color: #c19738;
border-color: #c19738;
border-bottom: 2px solid;
border-top: 2px solid;
}
.dropdown-menu {
    color: wheat;
background-color: #c59326;
border-color: #573d00;
}
.nav-link{
color: white !important;
}

.form-control {
height: 100%;
}
.number_fill {
font-size: 40px;
color: #705300;
}

.s_num {
    margin: 0px;
    padding: 0px;
    font-size: inherit;
    border-radius: 10px;    
    background-color: white;
    border:  1px solid #c19738;
    color: #705300;
    font-weight: bolder;
    text-align: center;
}

.container-padding{
    padding: auto;
}
.button_order{
background-color: #c19738;
color: black;
width: 100%;
border: 0px;
padding: 5px;
font-weight: bolder;
border-radius: 10px;
}
.bg-copper{
background-color: wheat ;
}
.page {
padding: 15px;
margin: 0px 2px 0px 0px;
background: #F5DEb3;
float: left;
font-weight: bold;
font-size: 11px;
color: rgb(95, 62, 0);
border: 1px solid #9e743a;
display: block;
cursor: pointer;
border-radius: 5px;
}
.text_number{
    font-size: 20px;
}

.blog-des{
    height: 100px;
    overflow: hidden;
    display: block;
}
.table-resize *{
    font-size: 18px !important;
}
.heading1 {
color: #573d00;
text-align: center;
margin-bottom: 25px;
font-size: 18px;
font-weight: bolder;
}

.heading2 {
color: #583e00;
font-size: 15px !important;
}

.heading-t-1{
    
    color: #ffc107;
}

.border-yellow{
    border: 1px solid yellow;
    margin: 10px;
}

.text_body {
color: rgb(95, 62, 0);
}
.text-black{
    color: #000;
}
.text-red-dark{
    color: #940000;
}
.text-gold{
color: #754D00 !important ;
}
.sp-box-title{
font-weight: bolder;
}
.sp-box-des a{
color:#533D1D;
font-weight: bolder;
}

a {
outline: none;
color: #c19738;
text-decoration: none;
}

a:hover {
color: #eccc6d;
}

.heading3 {
font-size: 30px;
color: #3d140a;
margin: 0px;
}

.form_number02 {
width: 100%;
border-radius: 10px;
padding: 10px;
text-align: left;
background: rgb(255, 255, 255);
font-weight: normal;
font-size: 20px !important;
color: #000;
border: 1px solid #c19738;
}

.redio_number {
width: 20px;
height: 20px;
background-color: wheat;
}
@media only screen and (max-width: 768px) {
    .redio_number {
        width: 20px;
        height: 20px;
        }
  }
.button_gold {
background-color: #ffd65d;
color: #4a3d11;
border: 0px;
padding: 5px;
width: 140px;
font-weight: bolder;
border-radius: 10px;
}
.fs-25{
font-size: 25px;
}
.rounded{
border-radius: 10px !important;
}
.btn-gold-black{
background-color:wheat;
color: black;
border: #c59326 2px solid;
}
.btn-gold-black:hover{
color: white !important;

}
.banner_gold {
background-image: url('image/banner_gold.png');
background-color: rgb(0, 0, 0);;
background-size: 100% 100%;
border: 0px;
padding: 20px;
margin-top: 5px;
margin-bottom: 5px;
width: 100%;
font-size: 30px;
font-weight: bolder;
color: #c19738;
}
.border-gold{
border: #c19738 1px solid;
}
.sp-box-head{
border-radius: 5px 5px 0px 0px;
background: #d3a864;
padding: 10px;
}
.sp-box-link{
color: #c19738;
}
.sp-box-title{
background: #533D1D;
padding: 10px;

}
.sp-box-des{
background: #ceb897;
padding: 10px;
}
.sp_box_gold {
background: #947542;
border-radius: 5px;

}
.lh-1{
line-height: 1.5 !important;
}
p{
line-height: 2;
}
ol li{
line-height: 2;
}
.text_body_yellow01{
    color: rgb(95, 62, 0);
}
table.table-bordered{
border:1px solid #c19738 !important;
margin-top:20px;
}
tr:nth-child(even) {
    /* background-color: antiquewhite; */
}
table.table-bordered > tbody > tr > td{
background-color: #f5deb3;
border:1px solid #c19738;
}
::-webkit-scrollbar {
width: 5px;
background: #c19738 ;
}
::-webkit-scrollbar-thumb {
background: #310602;
}
.drop-scroll{
max-height:250px;
overflow:auto;
}

.text-number{
    display:none;
}

.img-pro{
    display:none;
}

.container-dt-mb{
    padding: 15px;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
}

.btn-customize{
color: #4a3d11;
border: 0px;
padding: 5px;
width: 140px;
font-weight: bolder;
border-radius: 10px;
}

.td-align-table{
    text-align: center;
}

.sp_box_content-t {
	background: #0000 url('../image/bg_welcome.png') no-repeat scroll -125px -167px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999;
	text-align:left;
}

input::placeholder {
    color: black !important;
  }

@media only screen and (max-width: 1024px) {

    .container-dt-mb{
        padding: 15px;
        width: 80%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }

    .form_number02 {
        width: 100%;
        border-radius: 10px;
        padding: 10px;
        text-align: left;
        background: rgb(255, 255, 255);
        font-weight: normal;
        font-size: 20px !important;
        color: #000;
        border: 1px solid #c19738;
        }

    .container-padding{
        margin: 0px;
        padding: 0px;
    }
    
    .font-fixed-11{
        font-size: 10px;
    }

    .btn-customize{
        color: #4a3d11;
        border: 0px;
        padding: 5px;
        width: 140px;
        font-weight: bolder;
        border-radius: 10px;
        }
        
        .td-align-table{
            text-align: center;
        }
        

    #map-canvas {
        width: 100%;
        height: 300px;
    }

    .img-pro{
        display:initial;
    }
    
    .text-number{
        display:block;
    }
    .table-resize .td-result{
        display:none;
    }
    .table-resize .td-brand{
        display:none;
    }
    .table-resize *{
        font-size: 23px !important;
    }
    .table-resize .td-brand{
        width: 55px;
    }
    .table-resize .td-ber *{
        font-size: 23px !important;
        font-weight: bolder;
    }
    .table-resize .td-price *{
       
        font-size: 23px !important;

    }
    .font-size-1{
        font-size: 23px !important;
    }
    .table-resize .td-comment *{
        font-size: 23px !important;
    }
    .page{
        padding: 10px;
        font-size: 23px;
    }
}
@media only screen and (max-width: 768px) {

    .container-dt-mb{
        padding: 15px;
        width: 99%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }

    .form_number02 {
        width: 100%;
        border-radius: 10px;
        padding: 10px;
        text-align: left;
        background: rgb(255, 255, 255);
        font-weight: normal;
        font-size: 20px !important;
        color: #000;
        border: 1px solid #c19738;
        }

    
  
        .container-padding{
            margin: 0px;
            padding: 0px;
        }

    .font-fixed-11{
        font-size: 10px;
    }

    .btn-customize{
        color: #4a3d11;
        border: 0px;
        padding: 5px;
        width: 140px;
        font-weight: bolder;
        border-radius: 10px;
        }
        
        .td-align-table{
            text-align: center;
        }
        

    #map-canvas {
        width: 100%;
        height: 300px;
    }

    .img-pro{
        display:initial;
    }

    .text-number{
        display:block;
    }
    .table-resize .td-result{
        display:none;
    }
    .table-resize .td-brand{
        display:none;
    }
    .table-resize *{
        font-size: 18px !important;
    }
    .table-resize .td-brand{
        width: 55px;
    }
    .table-resize .td-ber *{
        font-size: 18px !important;
        font-weight: bolder;
    }
    .table-resize .td-price *{
        font-size: 18px !important;
    }
    .table-resize .td-comment *{
        font-size: 18px !important;
    }
    .page{
        padding: 18px;
        font-size: 18px;
    }
    .font-size-1{
        font-size: 18px !important;
    }
}
@media only screen and (max-width: 425px) {

    .container-dt-mb{
        padding: 15px;
        width: 99%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 20px;
    }

    .form_number02 {
        width: 100%;
        border-radius: 10px;
        padding: 10px;
        text-align: left;
        background: rgb(255, 255, 255);
        font-weight: normal;
        font-size: 20px !important;
        color: #000;
        border: 1px solid #c19738;
        }

    

        .container-padding{
            margin: 0px;
            padding: 0px;
        }

    .font-fixed-11{
        font-size: 10px;
    }

    .btn-customize{
        color: #4a3d11;
        border: 0px;
        padding: 5px;
        width: 140px;
        font-weight: bolder;
        border-radius: 10px;
        }
        
        .td-align-table{
            text-align: center;
        }
        

    #map-canvas {
        width: 100%;
        height: 300px;
    }

    .img-pro{
        display:initial;
    }
    .text-number{
        display:block;
    }
   
    .table-resize *{
        font-size: 13px !important;
    }
    .table-resize .td-brand{
        width: 55px;
    }
    .table-resize .td-result{
        display:none;
    }

    .table-resize .td-brand{
        display:none;
    }

    .table-resize .td-ber *{
        font-size: 16px !important;
        font-weight: bold;
    }
    .table-resize .td-price *{
       
        font-size: 13px !important;

    }
    .table-resize .td-comment *{
        font-size: 13px !important;
    }
    .page{
        padding: 13px;
        font-size: 13px;
    }
    .font-size-1{
        font-size: 13px !important;
    }
}
